@media (min-width:1728px) and (max-width:1810px){
	
	.prehedaer-area-wrapper:before, .prehedaer-area-wrapper:after {
    left: -70px;
}
}
@media (min-width:1624px) and (max-width:1728px){
	
		.prehedaer-area-wrapper:before, .prehedaer-area-wrapper:after {
    left: -7%;
}
}
@media (min-width:1499px) and (max-width:1623px){
	.prehedaer-area-wrapper:before, .prehedaer-area-wrapper:after {
    left: -8%;
}
section.what-we.text-center {
    margin-top: -22%;
}
}
@media (min-width:1390px) and (max-width:1498px){
.prehedaer-area-wrapper:before, .prehedaer-area-wrapper:after {
    left: -17%;

}
section.what-we.text-center {
    margin-top: -22%;
}
}
@media (min-width:1289px) and (max-width:1389px){
.prehedaer-area-wrapper:before, .prehedaer-area-wrapper:after {
    left: -22%;
}
section.what-we.text-center {
    margin-top: -26%;
}
.location-cnt {

    background-position: 58% 46%;
}
}
@media (min-width:1200px) and (max-width:1287px){
.prehedaer-area-wrapper:before, .prehedaer-area-wrapper:after {
    left: -30%;
}
section.what-we.text-center {
    margin-top: -26%;
}
.location-cnt {

    background-position: 58% 46%;
}
}
@media (max-width:1199px){
    .serviceBox {
    height: 340px;

}
.prehedaer-area-wrapper:before, .prehedaer-area-wrapper:after {
   display:none;
}
a.navbar-brand {
    margin-bottom: 9px;
    margin-top: 14px;
}
.navbar-light .navbar-nav .nav-link {
    font-size: 15px;
    margin-right: 0;
}
section.what-we.text-center {
    margin-top: -26%;
}
.location-cnt {

    background-position: 52% 66%;
}
h2.location-title span {
    width: 30%;
}
.about_img.dev_img img {
    max-width: 100%;
}
.dev_txt.text-center {
    bottom: -72px;
    width: 75%;
}
h2.about-title span {
    width: 40%;
}
.what-title span {
    width: 16% !important;
}
.contact-form {
    padding: 12px 35px;
}
}
@media (min-width:768px) and (max-width:991px){
	#minimal-bootstrap-carousel.slider-home-one .carousel-inner .carousel-item {
    min-height: 534px;
}
.slider-content-style .content h3 {
    font-size: 60px;
}
.slider-content-style .content p {
    margin: 1% 17%;
}
h2.about-title span {
    width: 55%;
}
.text1 {
    /* border-bottom: 1px solid #555555; */
    margin-bottom: 0;

    padding-bottom: 9px;
    width: 100%;
    display: inline-grid;
}
.what-img img {
    max-width: 80%;
}
.what-title span {
    width: 21% !important;
}
.location-cnt {
    background-position: 39% 63%;
}
.contact-form {
    padding: 49px 35px;
}
.facilty-sec.text-center h3 {
    margin: 10px 0;
}
section.what-we.text-center {
    margin-top: -35%;
}
.dev_txt.text-center {
    bottom: -141px;
    padding: 19px 14px;
}

}
@media (min-width:480px) and (max-width:767px){
    a.navbar-brand {
    width: 71%;
}
    .contact-form {
    padding: 37px 35px;
}
.facilty-sec.text-center {
    margin: 0 0;
}
.ftco-footer .ftco-heading-2 {
    margin-bottom: 5px;
}
.ftco-footer-widget {
    margin-top: 16px;
}
.project {
    
    margin-bottom: 82px;
    text-align: center;
}
.text1 {
    /* border-bottom: 1px solid #555555; */
    margin-bottom: 0;
    padding-bottom: 9px;
    width: 100%;
    display: inherit;
	
}
.project .text {
    width: 66%;
}
section.plan.mt-70.mb-70 {
    padding-bottom: 40px;
}
.location-cnt {
   
}
.location-cnt {
    background-position: 25% 66%;
	 margin-top: 24px;
}
h2.about-title span {
    width: 59%;
}
.about_img1 {
    margin-top: 40px;
}
section.contact-cnt.mt-70 {
    margin-top: 6%;
}
.facilty-sec.text-center h3 {
    font-size: 19px;
    /* margin: 10px 9%; */
    line-height: 30px;
}
section.what-we.text-center {
    margin-top: -43%;
}
.slider-content-style .content a {
    margin-top: 11px;
}
.slider-content-style .content p {
    font-size: 18px;
    margin: 1% 17%;
}
.slider-content-style .content h3 {
    font-size: 50px;
}
#minimal-bootstrap-carousel.slider-home-one .carousel-inner .carousel-item {
    min-height: 529px;
}
h2.about-title span {
    width: 36%;
}
.what-title span {
    width: 28% !important;
}
.contact-right img {
    display: none;
}
}
@media (min-width:320px) and (max-width:626px){
        a.navbar-brand {
    width: 71%;
}
    .contact-form {
    padding: 37px 35px;
}
	section.what-we.text-center {
    margin-top: -63%;
}

}
@media (min-width:320px) and (max-width:529px){
    #feedback {
    top: 31%;
}
#feedback-form {
    width: 280px !important;
}
    section.plan.mt-70.mb-70 {
    padding-bottom: 40px;
}
.dev_txt.text-center {
    bottom: -127px;

}
    .facilty-sec.text-center {
    margin: 0 0;
}
h2.about-title.about-title1.deve-title span {

    display: none;
}
h2.about-title span {
    width: 33%;
    text-align: center;
    font-size: 15px;
}
#minimal-bootstrap-carousel.slider-home-one .carousel-inner .carousel-item {
    min-height: 380px;
}
.slider-content-style .content a {
    margin-top: 15px;

}
.slider-content-style .content p {
    font-size: 16px;
    margin: 1% 11%;
}
.slider-content-style .content h3 {
    font-size: 46px;
}
.about_img1 {
    margin-top: 40px;
}
.facilty-sec.text-center h3 {
    font-size: 19px;
    margin: 10px 8%;
    /* line-height: 34px; */
}
.what-title span {
    width: 26% !important;
}
.text1 {
    /* border-bottom: 1px solid #555555; */
    margin-bottom: 0;
    padding-bottom: 9px;
    width: 100%;
    display: inherit;
    
}
.project .text {
    width: 66%;
}
.project {
    margin-bottom: 82px;
    text-align: center;
}
.location-cnt {
    background:#144d6b;
    margin-top: 0px;
}
.contact-right img {
    display: none;
}
section.contact-cnt.mt-70 {
    margin-top: 6%;
}
.what-sec {
    padding: 70px 0 42px;
	
}
.what-img {
    margin-bottom: 23px;
}
.ftco-footer {
    padding: 10% 0 0;
    margin-top: 70px;
}
.ftco-footer-widget {
    margin-top: 20px;
}
.ftco-footer .bg-primary p {
    text-align: center;
}
}
@media (max-width:991px){
    .serviceBox {
    height: 303px;
}
   .sticky.is-sticky {
    padding: 0px 1rem;
}
.sanat-logo{
	display:none;
}
a.navbar-brand {
    position: relative;
}
a.navbar-brand {
    margin-bottom: 0;
    margin-top: 0;
}
a.navbar-brand img {
    max-width: 75%;
}
.sticky.is-sticky .navbar-brand img {
    margin-top: 0;
}

div#demo {
    margin-top: -14px;
}
.inner-div {
    padding: 8px;

}
.inner-div1 {
    margin-bottom: 0px; 
}
body .navbar-expand-lg > .container{
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media (max-width:575px){
    .serviceBox {
    height: auto;
}
}



/*-------------*/

@media(min-width: 320px) and (max-width: 767.98px){
    body .sticky.is-sticky .navbar-brand img {
        margin-top: 0;
        max-width: 45%;
    }
    
}
@media(min-width: 768px) and (max-width: 991.98px){
    body .navbar-brand{
        width: 20%;
        margin-top: 6px;
    }
    body .sticky.is-sticky {
        padding: 5px 0;
    }
}
@media(min-width: 992px) and (max-width: 1199.98px){
    body .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
        margin-right: 10px;
    }
}